module git.stephensearles.com/stephen/caddy-hugo2

go 1.18

require (
	git.stephensearles.com/stephen/acedoc v0.0.0-20170928122432-96da2793a59d
	git.stephensearles.com/stephen/idleshut v0.0.0-20180107224249-cde7779f51c8
	github.com/PuerkitoBio/goquery v1.5.0
	github.com/caddyserver/caddy/v2 v2.1.1
	github.com/caddyserver/xcaddy v0.3.0
	github.com/gohugoio/hugo v0.74.4-0.20200822075643-d39636a5fc6b
	github.com/gorilla/websocket v1.4.1
	github.com/nfnt/resize v0.0.0-20180221191011-83c6a9932646
	github.com/peterbourgon/diskv v2.0.1+incompatible
	github.com/spf13/afero v1.2.2
	github.com/spf13/viper v1.6.1
	github.com/tajtiattila/metadata v0.0.0-20180130123038-1ef25f4c37ea
	go.uber.org/zap v1.15.0
)

require (
	cloud.google.com/go v0.54.0 // indirect
	github.com/AndreasBriese/bbloom v0.0.0-20190306092124-e2d15f34fcf9 // indirect
	github.com/BurntSushi/locker v0.0.0-20171006230638-a6e239ea1c69 // indirect
	github.com/BurntSushi/toml v0.3.1 // indirect
	github.com/DataDog/zstd v1.4.1 // indirect
	github.com/Masterminds/goutils v1.1.0 // indirect
	github.com/Masterminds/semver/v3 v3.1.1 // indirect
	github.com/Masterminds/sprig/v3 v3.1.0 // indirect
	github.com/PuerkitoBio/purell v1.1.1 // indirect
	github.com/PuerkitoBio/urlesc v0.0.0-20170810143723-de5bf2ad4578 // indirect
	github.com/alecthomas/chroma v0.8.0 // indirect
	github.com/andybalholm/cascadia v1.0.0 // indirect
	github.com/antlr/antlr4 v0.0.0-20200503195918-621b933c7a7f // indirect
	github.com/armon/go-radix v1.0.0 // indirect
	github.com/bep/debounce v1.2.0 // indirect
	github.com/bep/gitmap v1.1.2 // indirect
	github.com/bep/golibsass v0.6.0 // indirect
	github.com/bep/tmc v0.5.1 // indirect
	github.com/caddyserver/certmagic v0.11.2 // indirect
	github.com/cenkalti/backoff/v4 v4.0.0 // indirect
	github.com/cespare/xxhash v1.1.0 // indirect
	github.com/cheekybits/genny v1.0.0 // indirect
	github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e // indirect
	github.com/cpuguy83/go-md2man/v2 v2.0.0 // indirect
	github.com/danwakefield/fnmatch v0.0.0-20160403171240-cbb64ac3d964 // indirect
	github.com/dgraph-io/badger v1.5.3 // indirect
	github.com/dgraph-io/badger/v2 v2.0.1-rc1.0.20200413122845-09dd2e1a4195 // indirect
	github.com/dgraph-io/ristretto v0.0.2-0.20200115201040-8f368f2f2ab3 // indirect
	github.com/dgryski/go-farm v0.0.0-20190423205320-6a90982ecee2 // indirect
	github.com/disintegration/gift v1.2.1 // indirect
	github.com/dlclark/regexp2 v1.2.0 // indirect
	github.com/dustin/go-humanize v1.0.1-0.20200219035652-afde56e7acac // indirect
	github.com/evanw/esbuild v0.6.5 // indirect
	github.com/fsnotify/fsnotify v1.4.9 // indirect
	github.com/getkin/kin-openapi v0.14.0 // indirect
	github.com/ghodss/yaml v1.0.0 // indirect
	github.com/go-acme/lego/v3 v3.7.0 // indirect
	github.com/go-sql-driver/mysql v1.5.0 // indirect
	github.com/gobuffalo/envy v1.7.0 // indirect
	github.com/gobwas/glob v0.2.3 // indirect
	github.com/golang/groupcache v0.0.0-20200121045136-8c9f03a8e57e // indirect
	github.com/golang/protobuf v1.4.2 // indirect
	github.com/golang/snappy v0.0.1 // indirect
	github.com/google/btree v1.0.0 // indirect
	github.com/google/cel-go v0.5.1 // indirect
	github.com/google/go-cmp v0.5.0 // indirect
	github.com/google/uuid v1.1.1 // indirect
	github.com/googleapis/gax-go/v2 v2.0.5 // indirect
	github.com/hashicorp/hcl v1.0.0 // indirect
	github.com/huandu/xstrings v1.3.1 // indirect
	github.com/imdario/mergo v0.3.8 // indirect
	github.com/jdkato/prose v1.1.1 // indirect
	github.com/joho/godotenv v1.3.0 // indirect
	github.com/juju/ansiterm v0.0.0-20180109212912-720a0952cc2a // indirect
	github.com/klauspost/cpuid v1.3.0 // indirect
	github.com/kyokomi/emoji v2.2.1+incompatible // indirect
	github.com/libdns/libdns v0.0.0-20200501023120-186724ffc821 // indirect
	github.com/lucas-clemente/quic-go v0.18.0 // indirect
	github.com/lunixbochs/vtclean v1.0.0 // indirect
	github.com/magiconair/properties v1.8.1 // indirect
	github.com/manifoldco/promptui v0.3.1 // indirect
	github.com/markbates/inflect v1.0.0 // indirect
	github.com/marten-seemann/qpack v0.2.0 // indirect
	github.com/marten-seemann/qtls v0.10.0 // indirect
	github.com/marten-seemann/qtls-go1-15 v0.1.0 // indirect
	github.com/mattn/go-colorable v0.1.6 // indirect
	github.com/mattn/go-isatty v0.0.12 // indirect
	github.com/mattn/go-runewidth v0.0.7 // indirect
	github.com/miekg/dns v1.1.30 // indirect
	github.com/miekg/mmark v1.3.6 // indirect
	github.com/mitchellh/copystructure v1.0.0 // indirect
	github.com/mitchellh/hashstructure v1.0.0 // indirect
	github.com/mitchellh/mapstructure v1.1.2 // indirect
	github.com/mitchellh/reflectwalk v1.0.0 // indirect
	github.com/muesli/smartcrop v0.3.0 // indirect
	github.com/nicksnyder/go-i18n v1.10.0 // indirect
	github.com/niklasfasching/go-org v1.3.1 // indirect
	github.com/olekukonko/tablewriter v0.0.4 // indirect
	github.com/pelletier/go-toml v1.6.0 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/rogpeppe/go-internal v1.5.1 // indirect
	github.com/russross/blackfriday v1.5.3-0.20200218234912-41c5fccfd6f6 // indirect
	github.com/russross/blackfriday/v2 v2.0.1 // indirect
	github.com/rwcarlsen/goexif v0.0.0-20190401172101-9e8deecbddbd // indirect
	github.com/samfoo/ansi v0.0.0-20160124022901-b6bd2ded7189 // indirect
	github.com/sanity-io/litter v1.2.0 // indirect
	github.com/shurcooL/sanitized_anchor_name v1.0.0 // indirect
	github.com/smallstep/certificates v0.15.0-rc.1.0.20200506212953-e855707dc274 // indirect
	github.com/smallstep/cli v0.14.4 // indirect
	github.com/smallstep/nosql v0.3.0 // indirect
	github.com/smallstep/truststore v0.9.5 // indirect
	github.com/spf13/cast v1.3.1 // indirect
	github.com/spf13/jwalterweatherman v1.1.0 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
	github.com/subosito/gotenv v1.2.0 // indirect
	github.com/tdewolff/minify/v2 v2.6.2 // indirect
	github.com/tdewolff/parse/v2 v2.4.2 // indirect
	github.com/urfave/cli v1.22.2 // indirect
	github.com/yuin/goldmark v1.1.32 // indirect
	github.com/yuin/goldmark-highlighting v0.0.0-20200307114337-60d527fdb691 // indirect
	go.etcd.io/bbolt v1.3.2 // indirect
	go.opencensus.io v0.22.3 // indirect
	go.uber.org/atomic v1.6.0 // indirect
	go.uber.org/multierr v1.5.0 // indirect
	golang.org/x/crypto v0.0.0-20200728195943-123391ffb6de // indirect
	golang.org/x/image v0.0.0-20191214001246-9130b4cfad52 // indirect
	golang.org/x/net v0.0.0-20200707034311-ab3426394381 // indirect
	golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d // indirect
	golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e // indirect
	golang.org/x/sys v0.0.0-20200519105757-fe76b779f299 // indirect
	golang.org/x/text v0.3.2 // indirect
	google.golang.org/api v0.20.0 // indirect
	google.golang.org/appengine v1.6.5 // indirect
	google.golang.org/genproto v0.0.0-20200526211855-cb27e3aa2013 // indirect
	google.golang.org/grpc v1.27.1 // indirect
	google.golang.org/protobuf v1.25.0 // indirect
	gopkg.in/ini.v1 v1.51.1 // indirect
	gopkg.in/square/go-jose.v2 v2.4.0 // indirect
	gopkg.in/yaml.v2 v2.3.0 // indirect
	howett.net/plist v0.0.0-20200419221736-3b63eb3a43b5 // indirect
)
